
Figure - 开发 Dev #113241
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110660 (New): 【MK】【027】【MCU】主任务

开发 Dev # 110662 (进行中 In Progress): 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令收发与解析

【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令解析，设备重启
2022-10-28 13:26 - CD BSP-唐金泽

Status: 进行中 In Progress Start date: 2022-10-28

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

Can指令解析 环境光RLS 数据

依赖can协议集成

History

#1 - 2022-10-28 13:27 - CD BSP-唐金泽

- Parent task changed from #110654 to #110662

#2 - 2022-10-31 15:51 - CD BSP-唐金泽

- Subject changed from 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令解析 环境光RLS 数据 to 【MK】【027】【MCU】【TC-RID:

1201-0102702】Can指令解析，设备重启

- Status changed from 未着手 Not Started to 进行中 In Progress

方控重启，方向盘控制副屏强制重新启动

#3 - 2022-11-07 15:54 - CD BSP-陈杰

- % Done changed from 0 to 90

目前代码已经提交，已经实现can通知MPU重启功能
